jekyll:
    image: jekyll/jekyll:3.7
    command: jekyll serve --livereload --reload_port 35729
    ports:
        - 4000:4000
        - 35729:35729
    volumes:
        - .:/srv/jekyll
        - ./.gem-cache/bundle:/usr/local/bundle
